/* ===== Homepage Slider ===== */
.home-slider {
  margin-top: -25px;
}
.home-slider .carousel-inner > .item {
  height: 500px;
  overflow: hidden;
  background-color: #f6f6f6;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover !important;
}
.home-slider .carousel-inner > .item .bg-img {
  position: absolute;
  top: 0;
  left: 50%;
  height: 100%;
}
.home-slider .carousel-inner > .item .bg-img img {
  height: 100%;
  width: auto;
}
.home-slider .carousel-inner > .item .home-slider__content {
  padding-top: 80px;
}
.home-slider h1{
	color:#FFF;
	
	
}
.home-slider h3 {
  color: #fff;
  font-weight:400;
}
.home-slider p {
  margin: 35px 0;
  line-height: 1.5;
  color:#fff;
  font-weight:600;
  background-color:rgba(148,110,156,.25);
  padding:10px;
  border-radius:5px;
}
.home-slider ul {
  list-style-type: none;
  padding: 0;
}
.home-slider #item-1 {
  background-image:url(../images/image-1.jpg);
  background-position: bottom center;
}
.home-slider #item-2 {
  background-image: url(../images/image-2.jpg);
  background-position: bottom center;
}
.home-slider #item-4 {
  background-image: url(../images/image-4.jpg);
  background-position: bottom center;
}
.home-slider #item-5 {
  background-image: url(../images/image-5.jpg);
  background-position: bottom center;
}
.home-slider #item-2 ul {
  margin-top: 20px;
}
.home-slider #item-2 ul > li {
  text-align: right;
}
.home-slider #item-2 ul > li > span {
  display: inline-block;
  margin-bottom: 3px;
  padding: 3px 15px;
  background: rgba(237, 62, 73, 0.9);
  color: white;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.175);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.175);
}
.home-slider #item-2 ul.string > li > span {
  background: rgba(43, 171, 207, 0.9);
}
.home-slider #item-3 {
  background-image: url(../images/image-3.jpg);
  background-position: bottom center;
}
.home-slider #item-3 ul {
  margin: 30px 0;
}
.home-slider #item-3 ul > li {
  font-size: 18px;
  padding: 5px 0;
}
.home-slider #item-3 ul > li > i {
  color: #946e9c;
}
@media (max-width: 991px) {
  .home-slider .carousel-inner > .item .home-slider__content {
    padding-top: 50px;
  }
}
@media (max-width: 767px) {
  .home-slider .carousel-inner > .item {
    text-align: center;
  }
  .home-slider .carousel-inner > .item .home-slider-content {
    padding-top: 50px;
  }
  .home-slider #item-2 ul > li {
    text-align: left;
  }
  .home-slider #item-2 ul > li > span {
    font-size: 22px;
    margin-bottom: 7px;
  }
  .home-slider #item-3 ul {
    text-align: left;
    margin-left: 50px;
  }
}
/* ===== Homepage Fullscreen ===== */
.fullscreen {
  position: relative;
  min-height: 100%;
  height: auto !important;
  /* for older versions of IE */
  height: 100%;
  padding-top: 175px;
  /* navbar height + margin */
  margin-bottom: 0;
  padding-bottom: 50px;
  background: #f6f6f6 url(../img/image-2.png) no-repeat center bottom;
  background-size: cover;
}
.fullscreen h3 {
  color: #ed3e49;
}
.fullscreen p {
  margin: 35px 0;
  line-height: 1.5;
}
.fullscreen .bg-img {
  position: absolute;
  top: 65px;
  bottom: 0;
  width: 50%;
  left: 50%;
}
.fullscreen .bg-img > img {
  position: absolute;
  top: 10%;
  height: 80%;
  left: 20%;
  width: auto;
}
@media (max-width: 1199px) {
  .fullscreen {
    padding-top: 145px;
  }
}
/* ===== Home Services ===== */
.home-services {
  margin-bottom: 20px;
  background: #ED3E49;
  color: white;
}
.home-services .lead {
  margin: 0;
  line-height: 93px;
}
.home-services ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.home-services li {
  float: left;
  width: 24%;
  padding: 20px 3px;
  border-right: 1px solid #dc2d38;
  text-align: center;
  cursor: pointer;
  overflow: hidden;
  white-space: nowrap;
  -webkit-transition: width 300ms;
  -o-transition: width 300ms;
  transition: width 300ms;
}
.home-services li:first-child {
  border-left: 1px solid #dc2d38;
}
.home-services ul:hover li {
  width: 20%;
}
.home-services ul:hover li:hover {
  width: 36%;
}
.home-services li i {
  font-size: 22px;
}
.home-services li p {
  margin: 10px 0 0;
  text-transform: uppercase;
}
.home-services li span {
  display: none;
}
.home-services li:hover span {
  display: inline-block;
}
@media (max-width: 991px) {
  .home-services ul {
    text-align: center;
  }
}
@media (max-width: 767px) {
  .home-services li {
    display: block;
    float: none;
    width: 100%;
    border-right: 0;
    border-bottom: 1px solid #dc2d38;
  }
  .home-services li:first-child {
    border-left: 0;
  }
  .home-services ul:hover li {
    width: 100%;
  }
  .home-services ul:hover li:hover {
    width: 100%;
  }
}
/* ===== Browser Showcase ===== */
.browser-showcase {
  margin-top: 40px;
}
/* ===== Main Services ===== */
.main-services {
  border-top: 1px solid #ddd;
  padding: 50px 0;
}
/* ===== Responsive Showcase ===== */
.responsive-showcase {
  padding: 50px 0;
  background: #f6f6f6;
  background-image: -webkit-linear-gradient(#f6f6f6, #ffffff 150px, #ffffff);
  background-image: -o-linear-gradient(#f6f6f6, #ffffff 150px, #ffffff);
  background-image: linear-gradient(#f6f6f6, #ffffff 150px, #ffffff);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff6f6f6', endColorstr='#ffffffff', GradientType=0);
  border-top: 1px solid #ddd;
}
@media (min-width: 768px) {
  .responsive-showcase {
    height: 480px;
    padding: 70px 0;
    overflow: hidden;
  }
}
.responsive-showcase .lead {
  margin-bottom: 25px;
  font-size: 16px;
}
.responsive-showcase ul {
  margin-top: 20px;
}
.responsive-showcase ul > li > i {
  display: block;
  padding: 5px;
  font-size: 28px;
  cursor: pointer;
}
.responsive-showcase ul > li > i.inactive {
  color: #d0d0d0;
}
.responsive-showcase img {
  margin: 0 auto;
}
.responsive-showcase img#imac {
  max-width: 80%;
}
.responsive-showcase img#iphone {
  max-width: 60%;
}
@media (min-width: 768px) and (max-width: 991px) {
  .responsive-showcase {
    height: 400px;
  }
  .responsive-showcase h2 {
    margin-top: 0;
  }
}

/* ===== Wells ===== */
.well {
  -webkit-box-shadow: none;
  box-shadow: none;
}
/* ===== Carousel ===== */
/*** Slideshow controls ***/
a.carousel-arrow {
  height: 50px;
  width: 50px;
  border-radius: 50px;
  line-height: 50px;
  text-align: center;
  position: absolute;
  display: block;
  top: 50%;
  margin-top: -25px;
  background: transparent;
  color: transparent;
  font-size: 32px;
  font-weight: 300;
  cursor: pointer;
  -webkit-transition: background 300ms, color 300ms;
  -o-transition: background 300ms, color 300ms;
  transition: background 300ms, color 300ms;
}
.carousel:hover a.carousel-arrow {
  background: rgba(255,255,255, .15);
  color: #FFF;
}
.carousel:hover a.carousel-arrow:hover,
.carousel:hover a.carousel-arrow:active {
  background: rgba(255, 255, 255, 0.5);
  text-decoration: none;
}
a.carousel-arrow-prev {
  left: 10px;
  right: auto;
  padding-right: 5px;
}
a.carousel-arrow-next {
  right: 10px;
  left: auto;
  padding-left: 5px;
}

/*** Navbar Links ***/
.navbar-default .navbar-nav > li > a {
	color:#FFF;
	font-family: 'Oxygen', sans-serif;
	transition:all .15s ease-in;
	
  
  
}
.navbar-default .navbar-nav > li > a:hover {
  
  
  color:#222;
  background-color:#e7e7e7 !important;
  
}
@media (min-width: 768px) {
  .navbar-default .navbar-nav > li > a:before {
   
  }
  
  /*color pinche menu*/
  
  
  
  .navbar-default .navbar-nav > li > a:hover:before,
  .navbar-default .navbar-nav > li > a:focus:before {
	  
    top: 0;
  }
  .navbar-default .navbar-nav > .active > a,
  .navbar-default .navbar-nav > .active > a:hover,
  .navbar-default .navbar-nav > .active > a:focus {
	  
	  color:#222;
	  
	  
   
   
  }
  .navbar-default .navbar-nav > .active > a:before,
  .navbar-default .navbar-nav > .active > a:hover:before,
  .navbar-default .navbar-nav > .active > a:focus:before {
	  color:#fff;
	  
	  
	
    
  }
}

.padecimientos{
	float:left;
	position:relative;
	
}
.pade{
	float:left;
	position:relative;
	width:100px;
	height:100px;
	background-color:#ddd;
	margin-right:10px;
	margin-bottom:20px;
	
}
.padecimientos h2{
	font-size:1.2em;
	color:#222;
	font-weight:700;
	letter-spacing:0px;
	margin:0px;
	
}
.padecimientos p{
	margin-top:10px;
	font-size:.95em;
	
}

.input-group-addon {
  padding: 6px 12px;
  font-size: 14px;
  font-weight: normal;
  line-height: 1;
  color: #fff;
  text-align: center;
  background-color: #3c244d;
  border: 2px solid #3c244d;
  border-radius: 4px;
}

/*ribbon*/
/* vendor prefixes removed for clarity */
.ribbon {
    width: 100%;
	
	background-color:#3c244d;
	margin-left:0px;
	position:relative;
	border-radius:5px 5px 0px 0px;
	border:none;
   
   
}
.ribbon h3{
	text-align:center;
	padding-top:10px;
	font-family: 'Oxygen', sans-serif;
	padding-bottom:10px;
	margin-bottom:15px;
	font-size:1.3em;
	color:#FFF;
	font-weight:400;
	
	
}
.ribbon h3 i{
	margin-right:10px;
	
}
.ribbon h3::before,
.ribbon h3::after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    bottom: -10px;
    z-index: -10;
    border: 5px solid;
    border-color: #3c244d transparent transparent transparent;    
}
.ribbon h3::before {left: 0;}
.ribbon h3::after {right: 0;}



/* termia ribbon  */


.quot{
	width:100%;
	height:100px;
	margin-bottom:15px;
	position:relative;
	background-image:url(../images/quot.png);
	
}
.quot h1{
	font-size:1.8em;
	padding:30px;
	font-weight:400;
	
}
.curri{
	margin:0px;
	padding:0px;
	
}
.curri li{
	font-family: 'Oxygen', sans-serif;
	font-size:16px;
	padding:15px 0px;
	font-weight:400;
	border-color:#231532;
	list-style-type:none;
	
}
.perfil{
	margin:30px 0px;
	padding:0px;
	
}
.perfil li{
	font-family: 'Oxygen', sans-serif;
	font-size:1em;
	list-style-type:none;
	border-bottom:1px dashed #D4C2F1;
	padding:20px 0px;
	
}

.perfil li span{
	font-family: 'Oxygen', sans-serif;
	font-weight:700;
	font-size:14px;
	color:#333;
	
}
.redes{
	margin:0;
	padding:0;
	
}
.redes li{
	list-style-type:none;
	margin:15px;
	
}
.redes li i{
	margin-right:10px;
	
}
.redes li img{
	width:25px;
	margin-right:10px;
	
}
.contact-neumo{
	margin:0;
	padding:0;
	
}
.contact-neumo li{
	list-style-type:none;
	font-weight:700;
	color:#3c244d;
	font-size:16px;
	margin-bottom:15px;
	
}
.contact-neumo li i{
	margin-right:10px;
	color:#3c244d;
	
}
.nav-tabs li{
	display:block;
	width:100%;
}
.nav-tabs > li > a {
  margin-right: 2px;
  line-height: 1.42857143;
  border: 1px solid transparent;
  background-color:#ddd;
  color:#3c244d;
  font-weight:700;
  border-radius:0px;
  margin:4px;
  
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #fff;
  cursor: default;
  background-color:#3c244d;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
}
.nav-tabs > li > a:hover {
  background-color:#3c244d;
  color:#FFFFFF;
  
}
.tab-pane h3{
	color:#3c244d;
	font-weight:500;
	
}